builddir = /build
pkgbuild_sha256sum = c38fb22490ce86b4f5597d25988894661f70608ad0fb5fd01b2783b9544498d9
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
